.para1{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style2{font-family:  'KannadaMN-Bold', 'Kannada MN' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style3{font-family:  'Muna' ;
 font-size: 18px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style4{font-family:  'MyanmarMN', 'Myanmar MN' ;
 font-size: 18px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'MyanmarMN', 'Myanmar MN' ;
 font-size: 14px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style7{font-family:  'MyanmarMN', 'Myanmar MN' ;
 font-size: 14px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'MalayalamMN', 'Malayalam MN' ;
 font-size: 18px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style9{font-family:  'MyanmarMN', 'Myanmar MN' ;
 font-size: 18px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style11{font-family:  'MalayalamMN', 'Malayalam MN' ;
 font-size: 18px; 
 color: #FEFEFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style12{font-family:  'MalayalamMN', 'Malayalam MN' ;
 font-size: 12px; 
 margin:0;
 color: #FEFEFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style13{font-family:  'MalayalamMN', 'Malayalam MN' ;
 font-size: 18px; 
 margin:0;
 color: #FEFEFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style17{font-family:  'MyanmarMN', 'Myanmar MN' ;
 font-size: 24px; 
 color: #FFFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}